
@import url('../fonts/akzidenzgroteskbe/stylesheet.css');
@import url('reset.css');

body { font:16px/1.5 'berthold_akzidenz_grotesk_bCn', Arial, Helvetica, sans-serif; background:#CCD8DF; overflow:hidden; }
.clear { clear:both; }

a { color:#fff; text-decoration:none; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; }

#bg { position:fixed; z-index:0; top:0; left:0; width:100%; height:100%; overflow:hidden; }
#bg img {}
#bg .overlay { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0, 122, 193, 0.3); }

.wrapper { width:1010px; margin:0 auto; z-index:1; }

.header { position:relative; padding:40px 50px; background:#003f5f; border-right:solid 18px #fbaf34; border-radius:0 0 0 50px; }
.header .home-logo { float:left; width:275px; margin:0 50px 0 0; }
.header .home-logo img { display:block; width:100%; }
.header ul.office-link { float:right; margin:19px 0 0; }
.header ul.office-link li { float:left; margin:0 20px 0 0; }
	.header ul.office-link li.projects { margin:0; }
.header ul.office-link a { display:block; text-transform:uppercase; }
.header ul.office-link li.current a, .header ul.office-link a:hover { color:#FBAF34; }

.content { position:absolute; width:1010px; }
.content .wrap { padding:20px; border:1px solid #FFFFFF; border-radius:0 0 0 20px; text-align:center; color:#fff; }
.content .wrap h1 { margin:0 0 10px; font-size:20px; font-weight:normal; }
.content .wrap p {}

h1.adstext { position:absolute; top:0; right:0; padding:15px 0 0; font-size:72px; text-align:center; font-family:Arial, Helvetica, sans-serif; }
h2.adstext{ position:relative; text-align:center; padding:10px 0; font-size:40px; }

h1.adstext a {}

.footer { position:absolute; left:50%; width:992px; margin:0 0 0 -505px; background:#003F5F; border-right:solid 18px #fbaf34; border-radius:0 0 0 10px; text-align:center; }
.footer ul { display:inline-block; }
.footer li { float:left; }
.footer li a { display:block; padding:10px 20px; line-height:normal; text-align:center; text-transform:uppercase; }
.footer li a:hover { color:#FBAF34; }
